<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.infinispan.cachestore.remote">
    <dependencies>
        <package name="org.infinispan.persistence.remote"/>
    </dependencies>
</package-spec>